Forum Clubic

Version 4.3.1.0523

je n’ai pas retrouvé mon message sur la v.5 mais la v.4 ne fonctionne pas non plus sous 98. pourquoi écrivez-vous que ces versions sont compatibles avec 98 si cela s’avère faux. je ne vous félicite pas.

Salut,

Moi ce que je ne félicite pas, c’est que des messages comme le tient soit encore en ligne ! Au lieu de porter des jugements sur les autres, regarde ce que tu fais !

++

ca fait deux fois que tu postes ce meme message ‘’ blabla ‘’ ca devient lourd…

Tu devrais plutot le poster dans la section logiciel, et dire QUEL logiciel, ton windows avec la version 98SE 1 ou 2e edition, car la on sait fichtrement rien de ce que tu parles… C’est quoi le logiciel que tu dis que c’est marqué compatible windows 98? :neutre:

Merci pour l’information, en revanche il serrait nettement plus utile et profitable de nous communiquer le logiciel concerné par ce problème, non parce que mine de rien, des logiciels en version 4 ou 5, il doit y en avoir une sacrée palanquée dans la logithèque. :jap:

Dernière chose, pour ce genre de problèmes, mieux vaudrait utiliser ce formulaire dédié en n’omettant pas de communiquer le nom du logiciel concerné , étant donné que c’est la team de la rédaction qui gère la logithèque et non les forumeurs. :jap:

Edit: je déplace dans la section Logiciel (il me semble d’ailleurs que le précédent sujet est là bas …).
Edité le 09/06/2011 à 20:02